@Comment                         -*- Mode: Bibtex -*- 
@Comment security.bib 
@Comment A uthor          : Manoj Srivastava ( srivasta at golden-gryphon.com ) 
@Comment Created On       : Thu Apr  6 02:49:09 2006
@Comment Created On Node  : glaurung.internal.golden-gryphon.com
@Comment Last Modified By : Manoj Srivastava
@Comment Last Modified On : Thu Apr  6 13:24:23 2006
@Comment Last Machine Used: glaurung.internal.golden-gryphon.com
@Comment Update Count     : 18
@Comment Status           : Unknown, Use with caution!
@Comment HISTORY          : 
@Comment Description      : 
@Comment
@Comment arch-tag: a9bd4c07-9b01-4bbe-9067-a7ec2d83b659
@Comment
@comment Copyright  2006 Manoj Srivastava <manoj.srivastava at stdc.com>
@comment All rights reserved.
@comment 
@comment This paper is free software, you can redistribute it and/or modify
@comment it under the terms of either:
@comment 
@comment  a) the GNU General Public License as published by the Free Software
@comment      Foundation; Version 2, or
@comment 
@comment  b) the "Artistic License"
@comment 
@comment On Debian GNU/Linux systems, the complete text of the GNU General
@comment Public License can be found in `/usr/share/common-licenses/GPL' and
@comment the Artistic Licence in `/usr/share/common-licenses/Artistic'.
@comment 
@comment
 
@InProceedings{abrams-eggers-1990,
  author =       {M. D. Abrams and K. W. Eggers and L. J. L. Padula and I. M. Olson},
  title =        { Generalized Framework for Access Control: An Informal Description},
  booktitle = {Proceedings of the Thirteenth National Computer Security Conference},
  pages =     {135--143},
  year =      1990,
  month =     {October}}

@InProceedings{badger-sterne-1995,
  author =       {L. Badger and D. F. Sterne and D. L. Sherman and K. M. Walker and S. A. Haghighat},
  title =        {Practical Domain and Type Enforcement for UNIX.},
  booktitle = {Proceedings of the 1995 IEEE Symposium on Security and Privacy},
  pages =     {66--77},
  year =      1995,
  month =     {May},
  organization = {IEEE}}

@TechReport{bell-padula-1973,
  author =       {D. E. Bell and L. J. La Padula},
  title =        {Secure Computer Systems: Mathematical Foundations and Model.},
  institution =  {The MITRE Corporation},
  year =         1973,
  number =    {M74-244,},
  address =   {The MITRE Corporation, Bedford, MA},
  month =     {May},
  note =      {The basis of multi level security}}

@InBook{bigdoli-2005,
  editor =    {H. Bidgoli},
  title =        {Introduction to Multilevel Security},
  chapter =      {Threats, Vulnerabilities, Prevention, Detection and Management},
  publisher =    {John Wiley},
  year =         2005,
  volume =    {Volume 3},
  series =    {Handbook of Information Security},
  note =      {ISBN 0-471-64832-9}}

@InProceedings{ferrailo-kuhn-1992,
  author =       {D. Ferraiolo and R. Kuhn},
  title =        {Role-Based Access Controls},
  booktitle = {Proceedings of the 15th National Computer Security Conference},
  pages =     {554--563},
  year =      1992,
  month =     {October}}

@InProceedings{hallyn-kearns-2000,
  author =       {S. Hallyn and P. Kearns},
  title =        {Domain and Type Enforcement for Linux},
  booktitle = {Proceedings of the 4th Annual Linux Showcase and Conference},
  year =      2000,
  month =     {October}}

@InProceedings{loscocco-smalley-1998,
  author =       {P. A. Loscocco and S. D. Smalley and P. A. Muckelbauer and R. C. Taylor and S. J. Turner and J. F. Farrell},
  title =        {The Inevitability of Failure: The Flawed Assumption of Security in Modern Computing Environments.},
  booktitle = {Proceedings of the 21st National Information Systems Security Conference,},
  pages =     {303--314},
  year =      1998,
  month =     {October}}

@TechReport{loscocco-smalley-2000,
  author =       {P. A. Loscocco and S. D. Smalley},
  title =        {ntegrating Flexible Support for Security Policies into the Linux Operating System},
  institution =  {NSA and NAI Labs,},
  year =         2000,
  month =     {October}}

@InProceedings{loscocco-smalley-2001,
  author =       {P. A. Loscocco and S. D. Smalley},
  title =        {Meeting critical security objectives with security enhanced Linux. },
  booktitle = {Proceedings of the 2001 Ottawa Linux Symposium.},
  year =      2001}

@Article{morris-2004,
  author =       {J. Morris},
  title =        {Networking in NSA Security-Enhanced Linux },
  journal =      {The Linux Journal},
  year =         2004,
  month =     {December}}

@InProceedings{spencer-smalley-1999,
  author =       {R. Spencer and  S. D. Smalley and P. A. Loscocco and M. Hibler and D. Andersen and J. Lepreau},
  title =        {The Flask Security Architecture: System Support for Diverse Security Policies.},
  booktitle = {Proceedings of the Eighth USENIX Security Symposium},
  pages =     {123--139},
  year =      1999,
  month =     {August},
  organization = {USENIX}}

@InProceedings{walker-sterne-1996,
  author =       {K. W. Walker and D. F. Sterne and M. L. Badger and M. J. Petkac and D. L. Sherman and K. A. Oostendorp.},
  title =        {Confining Root Programs with Domain and Type Enforcement.},
  booktitle = {Proceedings of the 6th Usenix Security Symposium},
  year =      1996,
  address =   {San Jose, California,},
  organization = {USENIX}}

